<?php 
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$ven_id=$_POST['ven_id'];
$forma_pago=$_POST['forma_pago'];


if ($forma_pago=='Contado') {
   $medio_pago='Efectivo';
   $forma_pago1='efectivo';

    $registros=mysqli_query($con,"UPDATE ventas Set 
                              ven_forma_de_pago='$forma_pago'  
                            Where ven_id='$ven_id' and empresa='$empresa'") or die(mysqli_error($con));

    $registros=mysqli_query($con,"UPDATE venta_abonos Set 
                              forma_pago='$forma_pago1',
                              medio_pago='$medio_pago'  
                            Where ventas_ven_id='$ven_id' and empresa='$empresa'") or die(mysqli_error($con));

}
else if ($forma_pago=='Transferencia') {
    $medio_pago=ucfirst($_POST['medio_pago']);
    $forma_pago1='transferencia';

    $registros=mysqli_query($con,"UPDATE ventas Set 
                              ven_forma_de_pago='$forma_pago'  
                            Where ven_id='$ven_id' and empresa='$empresa'") or die(mysqli_error($con));

    $registros=mysqli_query($con,"UPDATE venta_abonos Set 
                              forma_pago='$forma_pago1',
                              medio_pago='$medio_pago'  
                            Where ventas_ven_id='$ven_id' and empresa='$empresa'") or die(mysqli_error($con));
}
else if ($forma_pago=='Tarjeta') {
    $medio_pago=$_POST['medio_pago'];

    $medio_pago=ucfirst($_POST['medio_pago']);
    $forma_pago1='tarjeta';

    $registros=mysqli_query($con,"UPDATE ventas Set 
                              ven_forma_de_pago='$forma_pago'  
                            Where ven_id='$ven_id' and empresa='$empresa'") or die(mysqli_error($con));

    $registros=mysqli_query($con,"UPDATE venta_abonos Set 
                              forma_pago='$forma_pago1',
                              medio_pago='$medio_pago'  
                            Where ventas_ven_id='$ven_id' and empresa='$empresa'") or die(mysqli_error($con));

}



echo '<div class="alert alert-success alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Metodo de pago </strong>Modificado correctamente
    </div>';
?>